- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 0794e39a-efa8-4a80-a73e-42995694e19f
    creation_time: 2023-02-17T13:43:47.697635Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark33_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark33_linear.c: bc608b4cc1ed64c7b39c466fabddfb7a0db4e2da8062d705d55bd8977f8adaf3
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark33_linear.c
    file_hash: bc608b4cc1ed64c7b39c466fabddfb7a0db4e2da8062d705d55bd8977f8adaf3
    line: 28
    column: 0
    function: main
  loop_invariant:
    string: x >= 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a7d69a9b-52ac-49d5-8844-619ed258a3b9
    creation_time: 2023-02-17T13:43:47.698013Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark33_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark33_linear.c: bc608b4cc1ed64c7b39c466fabddfb7a0db4e2da8062d705d55bd8977f8adaf3
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark33_linear.c
    file_hash: bc608b4cc1ed64c7b39c466fabddfb7a0db4e2da8062d705d55bd8977f8adaf3
    line: 32
    column: 0
    function: main
  location_invariant:
    string: x >= 100
    type: assertion
    format: C

